body 							{font-family: Arial; font-size: 12px; padding: 0px; margin: 0px; color: #5d5c5c; background-color: #fbba00;}
table 							{border: 0px; padding: 0px;  border-collapse: collapse; }
table td 						{padding: 0px; }
img 							{border: 0px solid #FFFFFF;}
a								{text-decoration: underline;}
a:hover							{text-decoration: none;}
form							{padding: 0px; margin: 0px;}
h1								{color: #ffffff; font-size: 16px; margin: 0px; padding: 0px;}
h2								{padding-top: 50px; margin: 0; font-size: 40px; color: #ffffff; letter-spacing: 2px;}
h3								{color: #000000; font-size: 16px; margin: 0px; padding: 33px 0px;}

.topFloat						{float: left; width: 33%;}
.topFloat h3					{padding-top: 31px; font-size: 20px; font-weight: bold;}
.tac							{text-align: center;}
.tal							{text-align: left;}

.mainMenu						{position: fixed; border: 1px solid #fbba00; z-index: 100; float: right; top: 40px; width: 100%; height: 60px; background-color: #000000; padding-left: 40px; cursor: pointer; cursor: hand;}
.mainMenutitle					{color: #fbba00; text-decoration: underline; color: #fbba00; padding-top: 15px; font-size: 26px; font-weight: bold; width: calc(1010px/3 - 50px); background: url('/kernel/images/bgArrowDown.jpg') no-repeat; background-position: right 23px; margin-bottom: 14px;}
.mainMenuPlacer					{display: none; position: relative; top: 14px; left: -40px; padding: 45px 17px 10px 40px; width: calc(1010px/3 - 50px); background-color: rgba(255,255,255, 0.7); z-index: 100;}
.mainMenuItem					{font-size: 22px; color: #000000; font-weight: bold; padding: 10px 0px;}
.mainMenuItem a, .mainMenuItem a:hover {text-decoration: none !important; color: #000000;}
.mainMenuItem a:hover {text-decoration: underline !important;}

.page							{width: 100%; text-align: center;}
.pageContent					{width: 1010px; margin: auto;}
.bgMain							{width: 1008px; height: 932px; background: url('/kernel/images/main.jpg') no-repeat top left;}
.bgMain h1						{padding-top: 50px; font-size: 40px; color: #ffffff; letter-spacing: 2px;}

.mainMax						{letter-spacing: 13px; font-size: 24px; text-align: center; color: #000000; padding-top: 15px;}

.divQuot						{margin: 75px 80px; border: 4px solid #ffffff; padding: 25px; 0px;}
.quotContent					{position: relative; top: 0px; left: -109px; background-color: #fbba00; font-size: 26px; padding: 10px 0px 10px 20px; width: calc(100% + 80px); color: #000000;}
.quotButton						{position: relative; top: -4px; left: -4px; background-color: #ff4800; z-index: 90; padding: 14px; text-align: center; color: #ffffff;}
.quotButtonBG					{float: right; height: 60px; width: 306px; }
.quotButtonBG a, .quotButtonBG a:hover {text-decoration: none;}
.quotContent h3					{font-size: 26px; color: #000000; font-weight: bold; letter-spacing: 2px; margin: 16px 0px; padding: 0px;}
.quotText						{padding: 20px 0px; line-height: 1.4; font-size: 24px;}

.bgMain2						{width: 1008px; height: 1308px; background: url('/kernel/images/bgMain2.jpg') no-repeat top left; position: relative;}
.bgmd1							{position: relative; top: 540px; left: 30px; text-align: left; color: #ffffff; width: 400px; font-size: 21px; line-height: 1.3; letter-spacing: 1.3;}
.bgmd2							{position: absolute; right: 66px; width: 216px; top: 820px; font-size: 21px; text-align: center !important; color: #fbb900;}
.bgdm3							{position: absolute; right: 336px; width: 216px; top: 1142px; font-size: 21px; text-align: center !important; color: #fbb900;}
.bgdm4							{position: absolute; right: 87px; width: 166px; top: 1142px; font-size: 21px; text-align: center !important; color: #fbb900;}

.bgMain3						{background: url('/kernel/images/bgMain3.jpg') no-repeat top left; background-color: #000000; min-height: 450px; width: 1008px; padding-bottom: 50px;}

.textLister						{margin-top: 50px;}
.textListerPrev					{width: 85px; background: url('/kernel/images/listerPrev.png') no-repeat center right; height: 100%; cursor: pointer; cursor: hand;}
.textListerNext					{width: 85px; background: url('/kernel/images/listerNext.png') no-repeat center left; height: 100%; cursor: pointer; cursor: hand;}
.textListerItem					{}
.textListerBody					{float: left; width: 100%; text-align: center; position: relative; border: 4px solid #fbba00; }
.textListerTitle				{margin: auto; display: inline; position: relative; top: -20px; font-size: 26px; font-weight: bold; letter-spacing: 1.3; color: #ffffff; background-color: #000000; padding: 0px 20px;}
.textListerText					{font-size: 20px; line-height: 1.4; letter-spacing: 1.3; color: #ffffff; padding: 0px 30px 20px 30px; height: 155px;}


.bgMain4						{width: 1008px; height: 1238px; background: url('/kernel/images/bgMain4.jpg') no-repeat top left; text-align: center;}
.gecko .bgMain4 h2				{padding-top: 9px !important;}
.bgMain4 h2						{padding-top: 11px; margin: 0px;}

.gallery						{width: 100%; margin: auto; height: 690px; padding-top: 39px; }
.galleryItem					{width: 100%; height: 543px;}
.galleryListerPrev				{}
.galleryListerNext				{}
.galleryPrev img				{border: 1px solid #000000;}
.galleryPrev img:hover			{border: 1px solid #ffffff;}

.arrowLeft						{width: 32px; height: 32px; cursor: pointer; cursor: hand; background: url('/kernel/images/arrowLeft.png') no-repeat center center; z-index: 20; transition: all 0.2s ease-out 0s;}
.arrowRight						{width: 32px; height: 32px; cursor: pointer; cursor: hand;background: url('/kernel/images/arrowRight.png') no-repeat center center; z-index: 20; left: -27px; transition: all 0.2s ease-out 0s;}
.arrowLeft:hover				{-webkit-transform: rotate(-45deg); transform: rotate(-45deg);}
.arrowRight:hover				{-webkit-transform: rotate(45deg); transform: rotate(45deg);}
.rotatorLeft					{width: 32px; height: 32px; position: relative; left: 35px; transition:  all 0.2s ease-out 0s; }
.rotatorLeft:hover				{background-color: #fbba00; -webkit-transform: rotate(45deg); transform: rotate(45deg);}
.rotatorRight					{width: 32px; height: 32px; position: relative; left: -15px; transition:  all 0.2s ease-out 0s; }
.rotatorRight:hover				{background-color: #fbba00;  -webkit-transform: rotate(-45deg); transform: rotate(-45deg);}
.galleryText					{height: 100px; background: rgba(0,0,0,0.5); color: #ffffff; bottom: -393px; position: relative; text-align: center; font-size: 23px; line-height: 1.4; letter-spacing: 1.2; padding: 25px 0px;}
.galleryPrev img				{cursor: pointer; cursor: hand;}

.bgMain5						{height: 1114px; width: 1008px; background: url('/kernel/images/bgMain5.jpg') no-repeat top left;}
.specsContent					{background-color: rgba(150,150,150, 0.7); height: 560px; width: 910px; margin: auto; margin-top: 30px; text-align: center; color: #ffffff; letter-spacing: 1.1;}
.specsTitle						{font-size: 18px; padding: 10px 0px;}
.specsImg						{margin: 0px 35px; width: 363px; float: left; height: calc(100% - 58px);}
.specsImg img					{margin-top: 110px;}
.specs							{float: right; width: calc(100% - 468px); height: calc(100% - 58px); margin-right: 35px; margin-top: 30px;}
.specItem						{padding: 6px 0px; font-size: 18px; float: left;}
.specName						{float: left; text-align: left; width: 300px;}
.specVal						{float: right; text-align: right; width: 142px;}
.specAll						{font-size: 22px; padding-top: 30px; text-align: left; float: left;}
.specAll a						{color: #ffffff !important;}
.specAll a:hover				{color: #ffffff !important;}

.bgMain6						{background: url('/kernel/images/bgMain6.jpg') no-repeat top left; min-height: 150px; background-color: #000000; color: #fbba00;}
.buyText						{color: #fbba00; font-size: 20px; line-height: 1.4; letter-spacing: 1.3; padding: 40px 0px;}
.buySelect						{z-index: 90 !important; width: 325px; cursor: pointer; cursor: hand; text-align: left; margin: auto; position: relative; z-index: 0; font-size: 18px; color: #000000; background: #ffffff url('/kernel/images/selectTringle.gif') no-repeat; background-position: 95% 10px;}
.buySelectSelected				{padding: 15px 40px 15px 20px;}
.buySelectItem					{padding: 5px 40px 5px 20px;}
.buySelectItem:hover			{background-color: #fbd89a; color: #000000;}
.buySelectItemSelected			{padding: 5px 40px 5px 20px; background-color: #fbba00; color: #ffffff; cursor: default;}
.buySelectItems					{position: absolute; top: 51px; background-color: #ffffff; z-index: 10; width: 325px; padding-bottom: 10px; display: none;}
.textListerText img 			{margin-bottom: 25px;}
.textListerAddres				{float: right; width: 532px; text-align: left; padding: 25px 20px;}
.textListerAddres a, .textListerAddres a:hover {color: #ffffff;}
.textListerBlock				{position: relative; top: 0px;}

.contentAbout h2				{color: #000000;}
.contentAbout					{color: #000000;}
.aboutText						{font-size: 20px; letter-spacing: 1.3; line-height: 1.4; text-align: left; padding-top: 30px; padding-left: 90px;}
.aboutText a, .aboutText a:hover{color: #000000; text-decoration: underline;}
.aboutText a:hover				{text-decoration: none;}

.aboutLister					{margin-top: 50px;}
.aboutListerBody				{float: left; width: 100%; text-align: center; position: relative; border: 4px solid #000000;}
.aboutListerTitle				{margin: auto; display: inline; position: relative; top: -20px; font-size: 26px; font-weight: bold; letter-spacing: 1.3; color: #000000; background-color: #fbba00; padding: 0px 20px;}
.aboutListerText				{font-size: 20px; line-height: 1.4; letter-spacing: 1.3; color: #000000; padding: 0px 30px 20px 30px;}
.contactsForm					{padding: 0px; margin: 0px;}
.bottomTitle					{padding-top: 62px; font-size: 26px; color: #000000; letter-spacing: 1.3;}
.bottomTriple					{padding-top: 190px; color: #ffffff;}
.bottomTLeft					{float: left; width: 200px;}
.bottomTRight					{float: right; width: 200px; font-size: 18px; margin-top: -5px;}
.bottomTLeft a, .bottomTLeft a:hover	{color: #ffffff;}
.bottomTCenter					{width: 200px; margin: auto; text-align: center; margin-top: -44px;}

.formleft						{float: left; padding-right: 40px; width: calc(50% - 40px); padding: 10px 0px;}
.formright						{float: right; padding-left: 40px; width: calc(50% - 40px); padding: 10px 0px;}
.formall						{float: left; width: 100%; padding-top: 10px;}
.formbutton						{float: left; width: 100%; padding: 20px 0px;}
input[type=text], input[type=email]	{width: calc(100% - 10px); padding: 5px; background-color: #ffffff; color: #000000;}
input[type=button]				{padding: 10px 50px; font-size: 20px; color: #ffffff; font-weight: bold; background-color: #000000; border: 0px; cursor: pointer; cursor: hand; box-shadow: 4px 4px 0px #ffffff;}
input[type=button]:hover		{color: #fbba00;}
.submit							{}
.disbut							{cursor: default !important; background-color: #bcbcbc !important; color: #000000 !important;}
textarea						{width: 100%; height: 150px;}

